buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120416200140
buildLabel=P-3.2.5-20120416200140
date=20120416
time=2001
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
